package com.zfire.jiasm.syncdata.service;

public interface UploadWorkerTOGreeService {

    void procesUpdateWorker() throws Exception;

    void procesAddCertWorker();

    void procesAddWorker() throws Exception;
}
